
/* Post */

.post {
	border: 5px #8FD3EF solid;
	padding: 15px 20px;
	background: url(images/img04.gif) repeat left top;
	margin-bottom: 20px;
}

.post .title {
	margin-bottom: 20px;
	padding-bottom: 5px;
}

.post h1 {
	width: 520px;
	padding: 0px 0 0 0px;
	background: url(images/img08.jpg) no-repeat left top;
	font-size: 24px;
	color: #FFFFFF;
}

.post h2 {
	width: 520px;
	padding: 0px 0 0 0px;
	font-size: 22px;
	color: #FFFFFF;
}



body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 16px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-decoration: none;
	background-color: #cacaca;
	margin: 0px;
	padding: 0px;
}
input {
	border: 1px solid #cacaca;
}
	
}



a {
	font-weight: normal;
	color: #0000ff;
	text-decoration: underline;
}
a:hover {
	font-weight: normal;
	color: #ffffff;
	text-decoration: underline;
}
.footerlink {
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	padding:4px;
}
.footerlink:hover {
	font-weight: normal;
	color: #cacaca;
	text-decoration: none;
	padding:4px;
}


.white11 {
	FONT-SIZE: 11px; COLOR: #ffffff

